format = 2
pkgname = idris
pkgbase = idris
pkgver = 1.3.4-501
pkgarch = x86_64
pkgbuild_sha256sum = 0340a8657423a80f1b2826a55fb890bc9365d91aee90991d49f3a97506371bae
packager = Felix Yan <felixonmars@archlinux.org>
builddate = 1777412721
builddir = /build
startdir = /startdir
buildtool = devtools
buildtoolver = 1:1.5.0-1-any
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = debug
options = lto
installed = acl-2.3.2-2-x86_64
installed = ada-3.4.4-1-x86_64
installed = archlinux-keyring-20260420-1-any
installed = attr-2.5.2-2-x86_64
installed = audit-4.1.4-2-x86_64
installed = autoconf-2.73-1-any
installed = automake-1.18.1-1-any
installed = base-devel-1-2-any
installed = bash-5.3.9-1-x86_64
installed = binutils-2.46-1-x86_64
installed = bison-3.8.2-8-x86_64
installed = boost-libs-1.91.0-1-x86_64
installed = brotli-1.2.0-1-x86_64
installed = bzip2-1.0.8-6-x86_64
installed = c-ares-1.34.6-1-x86_64
installed = ca-certificates-20240618-1-any
installed = ca-certificates-mozilla-3.123.1-1-x86_64
installed = ca-certificates-utils-20240618-1-any
installed = coreutils-9.11-1-x86_64
installed = cpio-2.15-3-x86_64
installed = cryptsetup-2.8.6-1-x86_64
installed = curl-8.19.0-1-x86_64
installed = db5.3-5.3.28-7-x86_64
installed = dbus-1.16.2-1-x86_64
installed = dbus-broker-37-3-x86_64
installed = dbus-broker-units-37-3-x86_64
installed = dbus-units-37-3-x86_64
installed = debugedit-5.3-1-x86_64
installed = device-mapper-2.03.40-1-x86_64
installed = diffutils-3.12-2-x86_64
installed = e2fsprogs-1.47.4-1-x86_64
installed = elfutils-0.195-1-x86_64
installed = expat-2.8.0-1-x86_64
installed = fakeroot-1.37.2-1-x86_64
installed = file-5.47-3-x86_64
installed = filesystem-2025.10.12-1-any
installed = findutils-4.10.0-3-x86_64
installed = flex-2.6.4-6-x86_64
installed = gawk-5.4.0-1-x86_64
installed = gc-8.2.12-1-x86_64
installed = gcc-15.2.1+r604+g0b99615a8aef-1-x86_64
installed = gcc-libs-15.2.1+r604+g0b99615a8aef-1-x86_64
installed = gdb-17.1-5-x86_64
installed = gdb-common-17.1-5-x86_64
installed = gdbm-1.26-2-x86_64
installed = gettext-1.0-2-x86_64
installed = ghc-9.6.6-1-x86_64
installed = ghc-libs-9.6.6-1-x86_64
installed = glib2-2.88.0-1-x86_64
installed = glibc-2.43+r22+g8362e8ce10b2-1-x86_64
installed = gmp-6.3.0-3-x86_64
installed = gnulib-l10n-20241231-1-any
installed = gnupg-2.4.9-1-x86_64
installed = gnutls-3.8.12-2-x86_64
installed = gpgme-2.0.1-3-x86_64
installed = grep-3.12-2-x86_64
installed = groff-1.24.1-1-x86_64
installed = guile-3.0.11-1-x86_64
installed = gzip-1.14-2-x86_64
installed = haskell-aeson-2.2.1.0-25-x86_64
installed = haskell-annotated-wl-pprint-0.7.0-28-x86_64
installed = haskell-ansi-terminal-1.1-34-x86_64
installed = haskell-ansi-terminal-types-1.1-34-x86_64
installed = haskell-ansi-wl-pprint-1.0.2-295-x86_64
installed = haskell-appar-0.1.8-16-x86_64
installed = haskell-asn1-encoding-0.9.6-348-x86_64
installed = haskell-asn1-parse-0.9.5-347-x86_64
installed = haskell-asn1-types-0.3.4-326-x86_64
installed = haskell-assoc-1.1.1-40-x86_64
installed = haskell-async-2.2.6-18-x86_64
installed = haskell-attoparsec-0.14.4-192-x86_64
installed = haskell-auto-update-0.1.6-466-x86_64
installed = haskell-base-orphans-0.9.3-119-x86_64
installed = haskell-base16-bytestring-1.0.2.0-197-x86_64
installed = haskell-base64-bytestring-1.2.1.0-305-x86_64
installed = haskell-basement-0.0.16-4-x86_64
installed = haskell-bifunctors-5.6.3-13-x86_64
installed = haskell-bitvec-1.1.5.0-63-x86_64
installed = haskell-blaze-builder-0.4.4.1-43-x86_64
installed = haskell-blaze-html-0.9.2.0-120-x86_64
installed = haskell-blaze-markup-0.8.3.0-130-x86_64
installed = haskell-bsb-http-chunked-0.0.0.4-514-x86_64
installed = haskell-byteorder-1.0.4-27-x86_64
installed = haskell-call-stack-0.4.0-416-x86_64
installed = haskell-case-insensitive-1.2.1.0-408-x86_64
installed = haskell-cheapskate-0.1.1.2-884-x86_64
installed = haskell-code-page-0.2.1-8-x86_64
installed = haskell-colour-2.3.6-440-x86_64
installed = haskell-comonad-5.0.10-1-x86_64
installed = haskell-conduit-1.3.6.1-153-x86_64
installed = haskell-conduit-extra-1.3.8-96-x86_64
installed = haskell-contravariant-1.5.6-1-x86_64
installed = haskell-cookie-0.5.0-2-x86_64
installed = haskell-crypton-1.0.4-27-x86_64
installed = haskell-crypton-x509-1.7.7-83-x86_64
installed = haskell-css-text-0.1.3.0-403-x86_64
installed = haskell-data-default-0.7.1.3-63-x86_64
installed = haskell-data-default-class-0.1.2.2-2-x86_64
installed = haskell-data-default-instances-containers-0.1.0.3-4-x86_64
installed = haskell-data-default-instances-dlist-0.0.1.2-166-x86_64
installed = haskell-data-default-instances-old-locale-0.0.1.2-2-x86_64
installed = haskell-data-fix-0.3.4-176-x86_64
installed = haskell-digest-0.0.2.1-2-x86_64
installed = haskell-distributive-0.6.2.1-457-x86_64
installed = haskell-dlist-1.0-416-x86_64
installed = haskell-easy-file-0.2.5-138-x86_64
installed = haskell-erf-2.0.0.0-27-x86_64
installed = haskell-fast-logger-3.2.4-53-x86_64
installed = haskell-fingertree-0.1.6.3-2-x86_64
installed = haskell-foldable1-classes-compat-0.1.2-91-x86_64
installed = haskell-fsnotify-0.4.4.0-61-x86_64
installed = haskell-generically-0.1.1-105-x86_64
installed = haskell-hashable-1.4.7.0-53-x86_64
installed = haskell-hinotify-0.4.2-99-x86_64
installed = haskell-hourglass-0.2.12-363-x86_64
installed = haskell-http-date-0.0.11-255-x86_64
installed = haskell-http-types-0.12.4-151-x86_64
installed = haskell-http2-5.1.1-7-x86_64
installed = haskell-hunit-1.6.2.0-459-x86_64
installed = haskell-ieee754-0.8.0-26-x86_64
installed = haskell-indexed-traversable-0.1.4-193-x86_64
installed = haskell-indexed-traversable-instances-0.1.2.1-4-x86_64
installed = haskell-integer-conversion-0.1.1-71-x86_64
installed = haskell-integer-logarithms-1.0.4-177-x86_64
installed = haskell-iproute-1.7.15-101-x86_64
installed = haskell-libffi-0.2.1-4-x86_64
installed = haskell-lifted-base-0.2.3.12-468-x86_64
installed = haskell-megaparsec-9.7.0-69-x86_64
installed = haskell-memory-0.18.0-125-x86_64
installed = haskell-monad-control-1.0.3.1-302-x86_64
installed = haskell-monad-logger-0.3.42-134-x86_64
installed = haskell-monad-loops-0.4.3-28-x86_64
installed = haskell-mono-traversable-1.0.21.0-155-x86_64
installed = haskell-network-3.1.4.0-138-x86_64
installed = haskell-network-byte-order-0.1.7-4-x86_64
installed = haskell-network-control-0.1.3-34-x86_64
installed = haskell-network-uri-2.6.4.2-151-x86_64
installed = haskell-old-locale-1.0.0.7-33-x86_64
installed = haskell-old-time-1.1.0.5-1-x86_64
installed = haskell-onetuple-0.4.2.1-8-x86_64
installed = haskell-optparse-applicative-0.18.1.0-318-x86_64
installed = haskell-os-string-2.0.10-20-x86_64
installed = haskell-parser-combinators-1.3.1-1-x86_64
installed = haskell-pem-0.2.4-403-x86_64
installed = haskell-prettyprinter-1.7.1-394-x86_64
installed = haskell-prettyprinter-ansi-terminal-1.1.3-529-x86_64
installed = haskell-prettyprinter-compat-ansi-wl-pprint-1.0.2-297-x86_64
installed = haskell-primitive-0.9.1.0-146-x86_64
installed = haskell-psqueues-0.2.8.3-14-x86_64
installed = haskell-quickcheck-2.15.0.1-142-x86_64
installed = haskell-random-1.2.1.3-228-x86_64
installed = haskell-recv-0.1.1-88-x86_64
installed = haskell-regex-base-0.94.0.3-3-x86_64
installed = haskell-regex-tdfa-1.3.2.5-41-x86_64
installed = haskell-resourcet-1.2.6-280-x86_64
installed = haskell-retry-0.9.3.1-165-x86_64
installed = haskell-safe-0.3.21-122-x86_64
installed = haskell-safe-exceptions-0.1.7.4-223-x86_64
installed = haskell-scientific-0.3.8.1-33-x86_64
installed = haskell-semialign-1.3.1-75-x86_64
installed = haskell-semigroupoids-6.0.2-19-x86_64
installed = haskell-simple-sendfile-0.2.32-216-x86_64
installed = haskell-split-0.2.5-172-x86_64
installed = haskell-splitmix-0.1.3-41-x86_64
installed = haskell-src-exts-1.23.1-416-x86_64
installed = haskell-src-meta-0.8.15-104-x86_64
installed = haskell-statevar-1.2.2-5-x86_64
installed = haskell-stm-chans-3.0.0.11-1-x86_64
installed = haskell-streaming-commons-0.2.3.1-19-x86_64
installed = haskell-strict-0.5.1-67-x86_64
installed = haskell-string-interpolate-0.3.4.0-157-x86_64
installed = haskell-syb-0.7.3-99-x86_64
installed = haskell-tagged-0.8.9-3-x86_64
installed = haskell-tagsoup-0.14.8-343-x86_64
installed = haskell-tasty-1.5.2-129-x86_64
installed = haskell-tasty-golden-2.3.5-448-x86_64
installed = haskell-tasty-rerun-1.1.20-55-x86_64
installed = haskell-temporary-1.3-957-x86_64
installed = haskell-terminal-size-0.3.4-4-x86_64
installed = haskell-text-conversions-0.3.1.1-181-x86_64
installed = haskell-text-iso8601-0.1.1.1-2-x86_64
installed = haskell-text-short-0.1.6.1-12-x86_64
installed = haskell-th-abstraction-0.6.0.0-1-x86_64
installed = haskell-th-compat-0.1.7-14-x86_64
installed = haskell-th-expand-syns-0.4.12.0-93-x86_64
installed = haskell-th-lift-0.8.6-3-x86_64
installed = haskell-th-orphans-0.13.17-18-x86_64
installed = haskell-th-reify-many-0.1.10-225-x86_64
installed = haskell-these-1.2.1-276-x86_64
installed = haskell-time-compat-1.9.9-28-x86_64
installed = haskell-time-manager-0.0.1-163-x86_64
installed = haskell-transformers-base-0.4.6.1-32-x86_64
installed = haskell-transformers-compat-0.7.2-4-x86_64
installed = haskell-typed-process-0.2.13.0-197-x86_64
installed = haskell-uniplate-1.6.13-352-x86_64
installed = haskell-unix-compat-0.7.4.1-64-x86_64
installed = haskell-unix-time-0.4.17-86-x86_64
installed = haskell-unliftio-0.2.25.1-106-x86_64
installed = haskell-unliftio-core-0.2.1.0-4-x86_64
installed = haskell-unordered-containers-0.2.20.1-60-x86_64
installed = haskell-utf8-string-1.0.2-290-x86_64
installed = haskell-uuid-types-1.0.6-280-x86_64
installed = haskell-vault-0.3.1.6-14-x86_64
installed = haskell-vector-0.13.2.0-404-x86_64
installed = haskell-vector-algorithms-0.9.1.0-143-x86_64
installed = haskell-vector-binary-instances-0.2.5.2-237-x86_64
installed = haskell-vector-stream-0.1.0.1-4-x86_64
installed = haskell-wai-3.2.4-165-x86_64
installed = haskell-wai-extra-3.1.18-64-x86_64
installed = haskell-wai-logger-2.5.0-154-x86_64
installed = haskell-warp-3.4.0-41-x86_64
installed = haskell-witherable-0.4.2-248-x86_64
installed = haskell-word8-0.1.3-25-x86_64
installed = haskell-xss-sanitize-0.3.7.2-145-x86_64
installed = haskell-zip-archive-0.4.3.2-122-x86_64
installed = haskell-zlib-0.7.0.0-84-x86_64
installed = hwdata-0.406-1-any
installed = iana-etc-20260425-1-any
installed = icu-78.3-1-x86_64
installed = jansson-2.15.0-1-x86_64
installed = json-c-0.18-2-x86_64
installed = kbd-2.9.0-1-x86_64
installed = keyutils-1.6.3-4-x86_64
installed = kmod-34.2-1-x86_64
installed = krb5-1.21.3-2-x86_64
installed = leancrypto-1.7.2-1-x86_64
installed = libarchive-3.8.7-1-x86_64
installed = libasan-15.2.1+r604+g0b99615a8aef-1-x86_64
installed = libassuan-3.0.0-1-x86_64
installed = libatomic-15.2.1+r604+g0b99615a8aef-1-x86_64
installed = libcap-2.78-1-x86_64
installed = libcap-ng-0.9.3-1-x86_64
installed = libelf-0.195-1-x86_64
installed = libevent-2.1.12-5-x86_64
installed = libffi-3.5.2-1-x86_64
installed = libgcc-15.2.1+r604+g0b99615a8aef-1-x86_64
installed = libgcrypt-1.12.2-1-x86_64
installed = libgfortran-15.2.1+r604+g0b99615a8aef-1-x86_64
installed = libgomp-15.2.1+r604+g0b99615a8aef-1-x86_64
installed = libgpg-error-1.60-1-x86_64
installed = libidn2-2.3.8-1-x86_64
installed = libisl-0.27-1-x86_64
installed = libksba-1.6.8-1-x86_64
installed = libldap-2.6.13-1-x86_64
installed = liblsan-15.2.1+r604+g0b99615a8aef-1-x86_64
installed = libmakepkg-dropins-20-1-any
installed = libmpc-1.4.1-1-x86_64
installed = libnghttp2-1.69.0-1-x86_64
installed = libnghttp3-1.15.0-1-x86_64
installed = libngtcp2-1.22.1-1-x86_64
installed = libnsl-2.0.1-1-x86_64
installed = libobjc-15.2.1+r604+g0b99615a8aef-1-x86_64
installed = libp11-kit-0.26.2-1-x86_64
installed = libpsl-0.21.5-2-x86_64
installed = libquadmath-15.2.1+r604+g0b99615a8aef-1-x86_64
installed = libsasl-2.1.28-5-x86_64
installed = libseccomp-2.6.0-1-x86_64
installed = libsecret-0.21.7-1-x86_64
installed = libssh2-1.11.1-1-x86_64
installed = libstdc++-15.2.1+r604+g0b99615a8aef-1-x86_64
installed = libsysprof-capture-50.0-1-x86_64
installed = libtasn1-4.21.0-1-x86_64
installed = libtirpc-1.3.7-1-x86_64
installed = libtool-2.6.0-4-x86_64
installed = libtsan-15.2.1+r604+g0b99615a8aef-1-x86_64
installed = libubsan-15.2.1+r604+g0b99615a8aef-1-x86_64
installed = libunistring-1.4.2-1-x86_64
installed = libusb-1.0.29-1-x86_64
installed = libuv-1.52.1-1-x86_64
installed = libverto-0.3.2-6-x86_64
installed = libxcrypt-4.5.2-1-x86_64
installed = libxml2-2.15.3-1-x86_64
installed = linux-api-headers-7.0-1-x86_64
installed = lmdb-0.9.35-1-x86_64
installed = lz4-1:1.10.0-2-x86_64
installed = m4-1.4.21-2-x86_64
installed = make-4.4.1-3-x86_64
installed = mpdecimal-4.0.1-3-x86_64
installed = mpfr-4.2.2-1-x86_64
installed = ncurses-6.6-2-x86_64
installed = nettle-3.10.2-1-x86_64
installed = nodejs-25.9.0-1-x86_64
installed = npth-1.8-1-x86_64
installed = numactl-2.0.19-1-x86_64
installed = openssl-3.6.2-2-x86_64
installed = p11-kit-0.26.2-1-x86_64
installed = pacman-7.1.0.r9.g54d9411-1-x86_64
installed = pacman-mirrorlist-20260406-1-any
installed = pam-1.7.2-2-x86_64
installed = pambase-20250719-1-any
installed = patch-2.8-1-x86_64
installed = pcre2-10.47-1-x86_64
installed = perl-5.42.2-1-x86_64
installed = pinentry-1.3.2-2-x86_64
installed = pkgconf-2.5.1-1-x86_64
installed = popt-1.19-2-x86_64
installed = python-3.14.4-1-x86_64
installed = readline-8.3.003-1-x86_64
installed = sed-4.10-1-x86_64
installed = shadow-4.18.0-1-x86_64
installed = simdjson-1:4.6.3-1-x86_64
installed = source-highlight-3.1.9-18-x86_64
installed = sqlite-3.53.0-2-x86_64
installed = sudo-1.9.17.p2-2-x86_64
installed = systemd-260.1-2-x86_64
installed = systemd-libs-260.1-2-x86_64
installed = tar-1.35-2-x86_64
installed = texinfo-7.3-1-x86_64
installed = tpm2-tss-4.1.3-1-x86_64
installed = tzdata-2026b-1-x86_64
installed = util-linux-2.42-1-x86_64
installed = util-linux-libs-2.42-1-x86_64
installed = uusi-0.4.3.0-245-x86_64
installed = which-2.23-1-x86_64
installed = xxhash-0.8.3-1-x86_64
installed = xz-5.8.3-1-x86_64
installed = zlib-1:1.3.2-3-x86_64
installed = zstd-1.5.7-3-x86_64
